using AipGateway.API.Service.Models;

namespace AipGateway.API.Service.Repositories
{
    public class LinkedServerRepository : ILinkedServerRepository
    {
        public Task<LinkedServer?> GetLinkedServerAsync()
        {
            throw new NotImplementedException();
        }
    }
}
